{% extends 'base.html.twig' %}

{% block title %}AvisosPromociones index{% endblock %}

{% block body %}
    <h1>AvisosPromociones index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Hotel</th>
                <th>Nombre</th>
                <th>Fecha_ini</th>
                <th>Fecha_fin</th>
                <th>Mostrar</th>
                <th>Terminoscondiciones</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for avisos_promocione in avisos_promociones %}
            <tr>
                <td>{{ avisos_promocione.id }}</td>
                <td>{{ avisos_promocione.hotel }}</td>
                <td>{{ avisos_promocione.nombre }}</td>
                <td>{{ avisos_promocione.fechaIni }}</td>
                <td>{{ avisos_promocione.fechaFin }}</td>
                <td>{{ avisos_promocione.mostrar ? 'Yes' : 'No' }}</td>
                <td>{{ avisos_promocione.terminoscondiciones }}</td>
                <td>
                    <a href="{{ path('app_avisos_promociones_show', {'id': avisos_promocione.id}) }}">show</a>
                    <a href="{{ path('app_avisos_promociones_edit', {'id': avisos_promocione.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_avisos_promociones_new') }}">Create new</a>
{% endblock %}
